:root {
    --primary: #EB2629;
}

:root {
    --primary: #EB2629;
    --secondary: #898989;
}

.bg-primary {
    background: var(--primary);
}

.text-primary {
    color: var(--primary);
}

.bg-secondary {
    background: var(--secondary);
}

.text-secondary {
    color: var(--primary);
}

.form-check h4 {
    font-weight: 500;
}

html {
    scroll-padding-top: 115px !important;
}

a:hover {
    cursor: pointer;
}

p {
    color: #000;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
}

.expupdate {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
    background-color: rgba(0, 0, 0, 0.55);
    display: none;
}

.expupdateform {
    top: 50%;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
}

.updateclose {
    right: -16px;
    position: absolute;
    top: -18px;
}

.updateclose i {
    font-size: 16px;
    background: #000;
    color: #fff;
    padding: 7px 10px;
    border-radius: 25px;
}

.updateclose i:hover {
    background: #fff;
    color: red;
    cursor: pointer;
}

#modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: .3rem;
    outline: 0;
}

/* .card-body {
    padding: 5px;
    background-color: #eae9e9;
    color: white;
    text-align: center;
    font-size: 20px;
} */

label.control-label {
    color: black;
    width: 100%;
    text-align: left;
    font-size: 15px;
}

input#addCategorytype {
    font-size: 14px;
}

.bootstrap-select>select.mobile-device:focus+.dropdown-toggle,
.bootstrap-select .dropdown-toggle:focus {
    outline: none !important;
}

button.btn.dropdown-toggle.btn-light {
    font-weight: 400;
    text-transform: capitalize;
    padding: 6px 12px;
}

.ActionButtons i {
    padding: 5px;
    font-size: 16px;
    color: #000;
    cursor: pointer;
}

.ActionButtons i:hover {
    color: var(--primary);
}

.inlineform {
    display: inline-block;
}

.wcard-actions i {
    color: var(--primary);
    font-size: 18px;
    padding: 0 8px;
    cursor: pointer;
}

.wcard-actions {
    display: flex;
    z-index: 1;
}

.wcard-actions div:last-child i {
    padding-right: 0;
}

.cancelbutton i {
    color: #ff0000;
}

fieldset {
    padding: 12px 0;
    border: 1px dotted #000;
    margin-bottom: 20px;
    border-radius: 4px;
}

legend {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 15px;
    color: var(--primary);
    margin: 0 15px;
    display: inline-block;
    width: auto;
    padding: 0 15px;
}

.btn-group-toggle>.btn,
.btn-group-toggle>.btn-group>.btn {
    padding: 6px 17px;
    background: none;
    font-weight: 400;
    border-color: #a6abb0;
    color: #495057;
}

.btn-group-toggle>.btn:hover,
.btn-group-toggle>.btn-group>.btn:hover {
    color: #000;
}

.btn.focus,
.btn:focus {
    box-shadow: none !important;
}

.badge {
    font-size: 11px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 6px 11px;
}

.SubmitMessage {
    display: block;
    width: max-content;
    margin: 0 auto;
    padding: 10px 25px;
    border-radius: 5px;
    color: #fff !important;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 13px;
}

.SubmitMessage.SubmitMessage-Success {
    background: #28a745;
}

.SubmitMessage.SubmitMessage-Failed {
    background: #ff0000;
}

.nav-second-level li,
.nav-third-level li {
    WIDTH: 100%;
}

.menu-not-allowed {
    cursor: not-allowed;
    opacity: 0.5;
    text-decoration: none;
}

.menu-not-allowed>a {
    pointer-events: none;
}

.formfieldactions {
    display: flex;
    align-items: center;
    margin-left: -15px;
    height: 32px;
}

.formfieldaction {
    display: inline-block;
    margin-right: 7px;
    margin-top: 3px;
}

.formfieldaction i {
    color: #5c5f61;
}

.formfieldaction i:hover {
    color: var(--primary);
}

.wcard {
    overflow: unset;
}

button.btn.dropdown-toggle.btn-light {
    font-weight: 400;
    background: #fff !important;
    padding: .375rem .75rem;
    font-size: 13px;
    border: 0;
}

.bootstrap-select .dropdown-menu {
    font-size: 13px;
    padding: .375rem 0;
}

.blocker.fullpageloader {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(244, 244, 244, 1);
    z-index: 1101;
}

div#long-loader {
    box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, 0.2);
    background: white;
    padding: 13px 32px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 15px;
    text-align: center;
}

.loader-text {
    padding: 11px 0 0 0;
    font-size: 14px;
    text-align: center;
    font-weight: 600;
    color: #094784;
}

.blocker.ajaxloader {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(244, 244, 244, 0.7);
    z-index: 1100;
}

div#long-ajaxloader {
    box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, 0.2);
    background: white;
    padding: 7px 14px 14px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 12px;
    text-align: center;
}

.blocker.ajaxloader img {
    width: 70px;
    height: auto;
    margin-bottom: 4px;
}

.loader-ajaxtext {
    font-size: 13px;
    text-align: center;
    font-weight: 600;
    color: #094784;
}

.error {
    color: red;
}

.accessmenu-actions {
    padding: 10px;
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-radius: 5px;
    margin-bottom: 15px;
}

.accessmenu-actions button {
    font-size: 12px;
    padding: 4px 20px;
    margin-bottom: 7px;
}

.hummingbird-base {
    padding: 0 15px 15px;
}

.hummingbird-treeview {
    font-size: 20px;
}

.hummingbird-treeview label {
    font-size: 14px;
    margin: 0;
}

.hummingbird-treeview input[type=checkbox] {
    width: 12px;
    height: 12px;
}

.hummingbird-treeview .fas {
    font-size: 14px;
    margin-bottom: 0;
    line-height: 12px;
}

.hummingbird-treeview b {
    font-size: 14px;
}

.treebox {
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-radius: 5px;
    margin-bottom: 10px;
}

.treebox .h4 {
    font-size: 14px;
    text-align: center;
    padding: 13px 0 0;
    font-weight: 800;
    color: #000;
    text-transform: uppercase;
}

.ActionButtons i.fa-edit {
    color: #007bff;
}

.ActionButtons i.fa-trash-alt {
    color: red;
}


.ActionButtons .accessbtn {
    background: #17a2b8;
    color: #fff;
    border-radius: 4px;
    margin-left: 9px;
    padding: 2px 7px 1px;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 12px;
    white-space: nowrap;
    margin-bottom: 7px;
}

.ActionButtons .accessbtn i {
    color: #fff !important;
    font-size: 12px;
    padding-left: 3px;
    padding-right: 6px;
}

.bs-actionsbox .btn-group button {
    font-size: 12px;
    background: #fff;
    border: 1px dashed #e0e0e0;
}

.bs-actionsbox .btn-group button:hover {
    background: #eaeaea;
}

.tooltip {
    font-size: 12px;
    margin-top: 4px;
}


.alert a {
    font-weight: 600;
}

.dropleft .dropdown-menu {
    z-index: 504;
    box-shadow: 0 12px 28px 0 rgba(0, 0, 0, 0.2), 0 2px 4px 0 rgba(0, 0, 0, 0.1), inset 0 0 0 1px rgba(255, 255, 255, 0.5);
    border-radius: 6px;
}

.ActionButtons .accessbtn.dropdown-toggle {
    margin-bottom: 2px;
}

.ActionButtons .accessbtn.dropdown-toggle:before {
    display: none;
}


.action-dropdown .dropdown-item {
    padding: 4px 14px;
    font-size: 14px;
    font-weight: 600;
}

.modal-backdrop {
    background-color: #f4f4f4;
}

.modal-backdrop.show {
    opacity: .7;
}

.modal-content {
    border: 0;
    box-shadow: 0 12px 28px 0 rgba(0, 0, 0, 0.2), 0 2px 4px 0 rgba(0, 0, 0, 0.1), inset 0 0 0 1px rgba(255, 255, 255, 0.5);
    border-radius: 8px;
}

.modal-content .modal-title {
    font-size: 16px;
    text-transform: uppercase;
    color: #000;
    font-weight: 600;
    width: 260px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.ActionButtons .dropdown-item i {
    padding-left: 0;
}

/* CSS For Access Modals */
.access-popup .modal-header {
    position: relative;
}

.access-popup .searchbar {
    width: 100%;
    margin-bottom: 18px;
    height: 36px;
    border: 1px solid #8c8c8c;
    border-radius: 4px;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 14px;
    padding: 0 16px;
}

.access-popup .searchbar:focus {
    outline: none;
    border-color: var(--primary);
}

.access-popup ul.items {
    max-height: 450px;
    overflow-y: scroll;
    padding: 0 5px 0 0;
    list-style: none;
}

.access-popup .items li.item {
    padding: 8px 15px;
    color: #000;
    border-radius: 5px;
    font-size: 14px;
    font-weight: 600;
    opacity: 0.7;
    position: relative;
}

.access-popup .items li.item:hover {
    background: #f2f2f2;
    opacity: 1;
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.05);
}

.access-popup span.userinfo {
    opacity: 0.7;
    font-size: 0.718rem;
    margin-left: 8px;
}

.access-popup span.userinfo span {
    display: none;
}

.access-popup span.userinfo span:first-child {
    display: inline-block;
}

.access-popup span.userinfo span:before {
    content: "\25B8";
}

.access-popup span.userinfo span:first-child:before {
    display: none;
}

.access-popup .items li.item:hover span.userinfo span {
    display: inline-block;
}

.access-popup .checkaddbutton,
.access-popup .checkremovebutton {
    padding: 3px 20px 5px;
    width: 90px;
    background: green;
    color: #fff;
    border-radius: 5px;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    position: absolute;
    right: 0;
    height: 100%;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.access-popup .checkremovebutton {
    background: red;
    color: #fff;
}

.access-popup .items li.item:hover .checkaddbutton,
.access-popup .items li.item:hover .checkremovebutton {
    opacity: 0.6;
}

.access-popup .items li.item:hover .checkaddbutton:hover,
.access-popup .items li.item:hover .checkremovebutton:hover {
    opacity: 0.8;
    cursor: pointer;
}

.access-popup .checkaddbutton.active {
    background: red;
    opacity: 0.8;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.access-popup .savebtns {
    position: absolute;
    right: 45px;
    bottom: 0;
    opacity: 0;
    display: none;
    transition: 0.2s all linear;
}

.access-popup .savebtns.active {
    bottom: 15px;
    opacity: 1;
    display: block;
}

.access-popup .savebtns .modalbutton {
    border-radius: 5px;
    padding: 5px 20px;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 12px;
}

.access-popup .items li.item.disablelist {
    pointer-events: none;
    opacity: 0.4;
    -webkit-user-select: none;
    user-select: none;
}

/* CSS For Access Modals */

.table-responsive {
    overflow-x: visible;
}

.custom-switch label.custom-control-label {
    padding-top: 3px;
    user-select: none;
}

button.btn.btn-white {
    background: #fff;
}

.wcard {
    border-radius: 8px;
    box-shadow: rgba(0, 0, 0, 0.16) 0 1px 4px;
}

.wcard .wcard-title {
    background: transparent;
}

.wcard-content {
    background: transparent;
    overflow-x: auto;
}

.owner-info {
    width: auto;
    padding-right: 0;
}

.dashboard .wcard-title {
    border: 0;
}

.dashboard .wcard-title .h2 {
    font-size: 16px;
    color: var(--primary);
    font-weight: 600;
    text-transform: uppercase;
}

.dashboard .wcard-content {
    padding: 10px 15px 15px;
}

.text-primary {
    color: var(--primary) !important;
}

li.sidebar-list-seperator {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2) !important;
    width: 100%;
}

.ActionButtons .inlineform button {
    padding: 0;
}

.ActionButtons .btn {
    font-size: 12px;
    margin: 0 8px;
}

.side-navbar .slimScrollDiv {
    width: 100% !important;
    top: 0 !important;
}

.sidebar-collapse {
    top: 0;
    position: relative;
}

.modal-dialog {
    margin: 5rem auto 1.75rem;
}

.modal-dialog-centered {
    min-height: calc(100% - 6.75rem);
}

span.userprofile {
    font-size: 13px;
    width: 60px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(18, 116, 193, 0.1);
    border-radius: 5px;
    margin-right: 10px;
    font-weight: 600;
    color: var(--primary);
    box-shadow: rgb(0 0 0 / 16%) 0 1px 4px;
}

span.brandlogo {
    font-size: 13px;
    /*   width: 60px;
        height: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        background: rgba(18, 116, 193, 0.1);
        border-radius: 5px;
        margin-right: 10px;
        font-weight: 600;
        color: var( --primary);
        box-shadow: rgb(0 0 0 / 16%) 0 1px 4px; */
}

span.menu-collapse {
    position: absolute;
    right: 0;
    width: 35px;
    height: 30px;
    top: 50%;
    transform: translate(0, -50%);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    box-shadow: rgb(0 0 0 / 10%) 0 1px 4px;
    z-index: 4;
    background: var(--primary);
    cursor: pointer;
}

.menu-collapse i {
    font-size: 13px;
    color: #fff;
}

.mini-sidebar .nav.metismenu>li:first-child {
    padding: 15px 23px 15px 15px;
    background: #fff;
}

.mini-sidebar span.userprofile {
    display: none;
}

.mini-sidebar span.brandlogo {
    display: none;
}

.mini-sidebar span.menu-collapse {
    position: relative;
    right: 0;
    left: 0;
    transform: translate(0%, 0px);
    top: unset;
    border-radius: 5px;
}

.mini-sidebar span.menu-collapse i {
    transform: rotate(180deg);
}

.mini-sidebar .side-navbar {
    width: 72px;
}

.mini-sidebar .side-navbar:hover {
    width: 250px;
}

.mini-sidebar #content-wrapper {
    width: calc(100% - 70px);
    margin-left: 70px;
}

.mini-sidebar .nav>li>a {
    white-space: nowrap;
}

.mini-sidebar span.nav-label {
    opacity: 0;
}

.mini-sidebar .side-navbar:hover span.nav-label {
    opacity: 1;
}

.mini-sidebar .metismenu .arrow {
    display: none;
}

.mini-sidebar .side-navbar:hover .metismenu .arrow {
    display: unset;
}

.mini-sidebar .side-navbar .nav.collapse.in {
    height: 0 !important;
    opacity: 0;
}

.mini-sidebar .side-navbar:hover .nav.collapse.in {
    height: auto !important;
    opacity: 1;
}

textarea {
    min-height: 50px;
}

/* MailBox Common code */
.mail-box-structure {
    display: flex;
}

.mail-box-sidebar {
    max-width: 185px;
    width: 100%;
    margin-right: 15px;
}

.mail-box-maincontent {
    width: 100%;
}

.mail-box-sidebar .wcard-content {
    padding: 0;
}

.mail-navigations-items .nav.nav-tabs li {
    width: 100%;
}

.mail-navigations-items .nav>li>a.active {
    border-radius: 0;
    border-left: 4px solid var(--primary);
    background: #f6f6f6;
    color: var(--primary);
}

.mail-navigations-items .nav>li:first-child>a.active {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.mail-navigations-items .nav>li:last-child>a.active {
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

.wcard .mailbox-content .list-header {
    padding: 7px 0 15px;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 700;
}

.action-edit {
    padding: 0 6px;
    color: #1274c1;
}

.action-delete {
    color: #ff0000;
}

.action-delete-form {
    display: inline-block;
}

.cut-text {
    text-overflow: ellipsis;
    overflow: hidden;
    width: 160px;
    white-space: nowrap;
}

.icon_link {
    text-decoration: none;
}

.icon_title {
    font-weight: 400;
}

.logo-bg {
    background: #fff;
    padding: 12px;
    border-radius: 50%;
}

.login_card {
    padding: 15px;
}

.card_name {
    font-weight: 700;
    font-size: x-large;
}

.text-xs {
    font-size: x-small;
}

/* CSS used here will be applied after bootstrap.css */

.dropdown {
    display: inline-block;

}


.glyphicon-bell {

    font-size: 1.5rem;
}

.notifications {
    min-width: 280px;
}

.notifications-wrapper {
    overflow: auto;
    max-height: 250px;
}

.menu-title {
    color: var(--primary);
    font-size: 0.9rem;
    display: inline-block;
}

.pull-right {
    float: right;
}

.glyphicon-circle-arrow-right {
    margin-left: 10px;
}


.notification-heading,
.notification-footer {
    padding: 2px 10px;
}


.dropdown-menu.divider {
    margin: 5px 0;
}

.item-title {

    font-size: 0.9rem;
    color: #000;
    font-weight: 400;

}

.item-title span {
    font-size: x-small;
}

p.item-info {
    font-size: 0.8rem;
    color: var(--secondary);
}

.notifications a.content {
    text-decoration: none;
    background: #f7f7f7;

}

.notification-item {
    padding: 10px;
    margin: 5px;
    background: #f7f7f7;
    border-radius: 4px;
}

/* Profile From Edit */

.stepwizard-step p {
    margin-top: 10px;
}

.stepwizard-row {
    display: table-row;
}

.stepwizard {
    display: table;
    width: 100%;
    position: relative;
}

.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.stepwizard-row:before {
    top: 14px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-order: 0;
}

.stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative;
}

.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 15px;
}

.displayNone {
    display: none;
}

/* .document_upload_section label {
    display: flex;
    align-items: flex-start;
    margin-bottom: 6px;
} */

.document_upload_section input {
    display: none;
}

.doc_status {
    width: 16px;
    height: 16px;
    background: transparent;
    border-radius: 50px;
    display: inline-flex;
    margin-left: 5px;
    align-items: center;
    justify-content: center;
}

.doc_status.success {
    background: green;
}

.doc_status.error {
    background: red;
}

.required_field {
    color: red;
}

#row_title th {
    font-weight: 600 !important;
    font-size: 14px;
    background-color: #fff;
}

.add-input {
    padding: 20px;
    border: none;
    box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
    margin-bottom: 22px;
}

.add-input .form-control {
    margin-bottom: 12px;
}

.add-input select {
    font-weight: 700;
}

.offcanvas,
.offcanvas-lg,
.offcanvas-md,
.offcanvas-sm,
.offcanvas-xl,
.offcanvas-xxl {
    --bs-offcanvas-width: 900px !important;
    --bs-offcanvas-height: 30vh;
    --bs-offcanvas-padding-x: 1rem;
    --bs-offcanvas-padding-y: 1rem;
    --bs-offcanvas-color: ;
    --bs-offcanvas-bg: #fff;
    --bs-offcanvas-border-width: 1px;
    --bs-offcanvas-border-color: var(--bs-border-color-translucent);
    --bs-offcanvas-box-shadow: 0 0.125rem 0.25remrgba(0, 0, 0, 0.075);
}

.nav-icons>a i {
    font-size: 18px;
    margin-top: 5px;
}

span.mandatory {
    color: red;
}


.form-group.form-group-cus>label {
    width: 200px;
}

.form-group.form-group-cus {
    display: flex;
    width: 100%;
    align-items: baseline;
}

button.action-edit.btn.btn-primary.btn-sm {
    color: #fff;
}

.brandlogo img {
    width: 75%;
}

.section_bill_delete.inactive {
    display: none;
}

.section_bill_delete.active {
    display: block;
    position: absolute;
    height: calc(100% - 30px);
    width: calc(100% - 30px);
    top: 15px;
    left: 15px;
    right: 0;
    bottom: 15px;
    background: #ffffff;
    animation: delete-box-open 0.2s linear;
}

@keyframes delete-box-open {
    0% {
        height: 0%;
        top: calc(100% - 15px);
    }

    100% {
        top: 15px;
        height: calc(100% - 30px);
    }
}

.section_bill_delete .error {
    display: none;
}

.row .justify-content-center .login-logo {
    max-width: 200px !important;
    margin: auto !important;
}

/* loading animation */

.ellipsis {
    white-space: nowrap;
    width: 150px;
    overflow: hidden;
    text-overflow: ellipsis;
    font-style: italic;
    height: 20px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #444;
    line-height: 28px;
    width: 100%;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 6px;
    padding-right: 12px;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.375rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}


.select2-container--default .select2-selection--single .select2-selection__arrow {
    display: none;
}

.select2-container--default .select2-selection--single {
    display: none;
}


.select2-container--default .select2-selection--single {
    border: none !important;
    border-radius: 4px;
}

span.head_icon_text {
    font-size: 14px;
}

.wtable-header {
    position: relative;
    padding: 15px 3px 8px;
    margin-bottom: 15px;
}

.wtable-export {
    background: #ededef;
    width: max-content;
    padding: 5px;
    border-radius: 5px;
    color: #686e79;
}

.wtable-export>i {
    font-size: 20px;
    margin: 0px 5px;
}

.wtable-export>i:hover {
    color: #1274c1;
    cursor: pointer;
}


.wtable-search {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translate(0, -50%);
}

span.select2.select2-container.select2-container--default {
    margin-bottom: 6px;
}

span.select2-selection.select2-selection--single {
    margin-bottom: 15px;
}

.form-close {
    float: right;
}

.result_showing {
    font-size: 14px;
    font-weight: 400;
}

.result_showing>span {
    font-size: 14px;
    font-weight: 600;
}

.advance_search {
    padding: 12px;
    box-shadow: 0px 0px 2px 1px rgba(0, 0, 255, .2);
    border-radius: 10px;
}

.no_record_found {
    font-size: 16px;
    text-align: center;
    font-weight: 700;
    padding: 4px;
}


.enquiry_fields {
    background: #ededef;
    padding: 9px;
    border-radius: 5px;
}

.addnewdata button {
    box-shadow: 0px 0px 2px #11111133;
    padding: 5px;
    border-radius: 3px;
}

.addnewdata button:hover {
    box-shadow: 0px 0px 1px #11111177;
}

.field-save {
    width: auto;
    max-width: 100px;
    float: right;
    background: #ffff00;
    box-shadow: 0px 1px 5px #888888;
    padding: 2px;
    cursor: pointer;
}

.comment-box {
    height: 295px;
    overflow: auto;
}

i.fa-solid.fa-envelope-circle-check {
    font-size: 12px;
    color: #aaaaaa;
    padding-left: 12px;
}

.login-container {
    margin-top: 10%;
}

.login-logo {
    background: white;
    width: 375px;
    margin: auto;
    border-radius: 3px;
}

.td-content {
    color: red;
    font-size: 11px;

}

.headicon a {
    text-decoration: none;
}

.wcard-list {
    padding-bottom: 12px;

}

.wcard-list a {
    text-decoration: none;
    font-size: 14px;
    color: #222222;
}

.wcard-list a:hover {
    font-size: 14px;
    color: #007bff;
}

.wcard-list a {
    text-decoration: none;
    font-size: 14px;
    color: #222222;
}

.card-setup {
    min-height: 280px;
    max-height: 280px;
    box-shadow: 0px 0px 2px #cccccc;
    border-radius: 10px;
}

div#search-results {
    position: absolute;
    background: #ededef;
    width: 100%;
    padding: 5px 0;
}


#search-results .link {
    padding: 5px 10px;
    text-decoration: none;
    color: #000;
}

#search-results .link:hover {
    background: #1274c1;
    color: #fff;
}

#search-results .link.nrf:hover {
    background: transparent;
    color: #000;
    pointer-events: none;
    user-select: none;
}

.user-details>p {
    margin-bottom: 0px !important;
    font-size: 12px;
    font-style: italic;
}

li.event {
    margin-bottom: 15px;
}

p.comment {
    margin-bottom: 8px;
}

.col.status-info {
    overflow-y: scroll;
    height: 890px;
}

.action_text {
    text-decoration: none;
    color: #1877C2;
    font-weight: 600;
}

.action_text:hover {
    text-decoration: underline;
    color: #EB2629;
}

.side-navbar {
    transition: 0.3s;
    z-index: 2002 !important;
}

/* new-changes */
@media(max-width:992px) {
    button#menubars_mobile {
        display: block !important;
    }

    .side-navbar {

        transition: 0.3s;
    }

    .mini-sidebar #content-wrapper {
        width: calc(100% - 0px);
        margin-left: 0px;
    }

    .mini-sidebar .side-navbar {
        width: 72px;
        display: none;
    }

    span.menu-collapse {
        position: absolute;
    }

    .quick-links {
        justify-content: center;
    }
}

button#menubars_mobile {
    display: none;
}

#student-profile_img {
    width: 140px;
    height: 140px;
    border-radius: 50%;
    border-style: solid;
    border-color: #FFFFFF;
    box-shadow: 0 0 8px 1px #cccccc;
    position: relative;
    margin: auto;
    margin-bottom: 20px;
}

#student-profile_img img {
    height: 100%;
    width: 100%;
    border-radius: 50%;
}

#student-profile_img i {
    position: absolute;
    top: 20px;
    right: -7px;
    /* border: 1px solid; */
    border-radius: 50%;
    /* padding: 11px; */
    height: 30px;
    width: 30px;
    display: flex !important;
    align-items: center;
    justify-content: center;
    background-color: white;
    color: cornflowerblue;
    box-shadow: 0 0 8px 3px #B8B8B8;
    cursor: pointer;
}